body {
    margin: 0!important;
    padding: 0!important;
}

p {
    padding: 0;
    margin: 0;
}

header {
    position: fixed;
    background-color: white;
    margin: 0!important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
    padding-bottom: 0px;
    width: 100%;
    height: 50px;
    max-height: 50px;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 999;
}

header > span {
    background-color: white;
    color: #d4bf79;
    margin: 0 auto;
    font-size: 18px;
    padding: 0;
    font-weight: bold;
}

/* SECTION ONE 1 ----------------------------------------------------------- */
#section-one {
    width: 100%;
    margin-top: 50px;
    height: calc(100vh - 60px);
    color: #706e58;
}

#main-photo {
    background: url("pictures/main.jpg") center/cover no-repeat;
    width: 100vw;
    height: 60vh;
}

#main-text {
    width: 100%;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

#main-text > p {
    margin: 20px auto;
    width: 80%;
    display: block;
}

#open-the-invitation {
    width: 100%;
}

#play-button {
    display: block;
    margin: 0 auto;
    background-color: white;
    border-radius: 15px;
    border-color: #d4bf79;
    border-style: solid;
    width: 150px;
    height: 50px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #c4c09b;
}

/* SECTION TWO 2 ----------------------------------------------------------- */
#section-two {
    width: 100%;
    position: relative;
    overflow: auto;
    padding: 0 0;
    padding-bottom: 30px;
}

#section-two > * {
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

#names {
    color: #d4bf79;
    font-size: 35px;
}

#venue {
    color: #706e58;
    margin-top: 20px;
}

#countdown {
    color: #a19b89;
    margin-top: 20px;
}

/* SECTION THREE 3 --------------------------------------------------------- */
#section-three {
    width: 100%;
    min-height: 100vh;
    background-color: rgb(253, 246, 238);
    overflow: auto;
}

#section-three֊title {
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
    color: #d4bf79;
}

#schedule {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    width: 70vw;
    min-width: 100px;
    max-width: 70vw;
    min-height: 200px;
    padding-bottom: 50px;
}

.schedule-item {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 70vw;
    /* background-color: blue; */
    display:flex; 
    justify-content: center; 
    align-items: center;
    flex-direction: column;
}

.schedule-item > img {
    width: 100%;
}

.schedule-item > p {
    font-size: 14px;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    margin-top: 10px;
    text-align: center;
}

.schedule-item > a {
    margin-top: 5px;
    font-size: 12px;
    text-decoration: none;
    color: #4d4c43;
}

.schedule-item > a:visited {
    color: #4d4c43;
}

.schedule-item > a:active {
    color: #4d4c43;
}

#schedule-line {
    margin-left: auto;
    margin-right: auto;
    margin-top:    10px;
    margin-bottom: 10px;
    width: 0px;
    height: 50px;
    border: none;
    border-left: 2px dotted black;
}

/* SECTION FOUR 4 ---------------------------------------------------------- */
#section-four {
    width: 100%;
    min-height: 100vh;
    overflow: auto;
}

#section-four-title {
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
    color: #d4bf79;
}

#us-gallery {
    margin: 0 auto;
    width: 80vw;
}

#us-gallery > img {
    margin: 20px auto;
    width: 100%;
}

/* FOOTER ------------------------------------------------------------------ */
footer {
    width: 100%;
    height: 50px;
    background-color: rgb(59, 54, 54);
}